dapr.upms.appUrl=http://localhost:3500/v1.0/invoke/
dapr.upms.appId=yifu-upms
dapr.upms.appPort=4000
dapr.upms.httpPort=3500
dapr.upms.grpcPort=52000
dapr.upms.metricsPort=9094

dapr.provider.appUrl=http://localhost:3500/v1.0/invoke/
dapr.provider.appId=provider-sider
dapr.provider.appPort=7001
dapr.provider.httpPort=3500
dapr.provider.grpcPort=52000
dapr.provider.metricsPort=9094
